#include <pic.h>
#include "config.h"
#include "serial.h"
#include "dac.h"

__CONFIG(CONFIGWORD);

void main(void) {
	CMCON = 7;
	GIE = 1;

	serial_init();
	dac_init();

	while(1) 
	{
		dac_set(serial_get());
	}
}
